<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ins_1</key>
	<string></string>
	<key>ins_2</key>
	<string></string>
	<key>ins_3</key>
	<string></string>
	<key>ins_ica</key>
	<string>ICA Driver Installer</string>
	<key>ins_printer</key>
	<string>Printer Driver Installer</string>
	<key>ins_smanager</key>
	<string>Scan Manager Installer</string>
	<key>ins_spanel</key>
	<string>Smart Panel Installer</string>
	<key>ins_twain</key>
	<string>ScanThru Installer</string>
	<key>un_1</key>
	<string></string>
	<key>un_2</key>
	<string></string>
	<key>un_3</key>
	<string></string>
	<key>un_ica</key>
	<string>ICA Driver Uninstaller</string>
	<key>un_printer</key>
	<string>Printer Driver Uninstaller</string>
	<key>un_smanager</key>
	<string>Scan Manager Uninstaller</string>
	<key>un_spanel</key>
	<string>Smart Panel Uninstaller</string>
	<key>un_twain</key>
	<string>ScanThru Uninstaller</string>
</dict>
</plist>
